# Generated by Django 2.0.5 on 2022-04-07 05:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0079_connectwisepurchaseorderdata_sales_order'),
    ]

    operations = [
        migrations.AddField(
            model_name='operationdashboardsettings',
            name='po_custom_field_id',
            field=models.PositiveIntegerField(null=True),
        ),
    ]
